# just a flag
ENV = 'production'
port = 8080
# base api
VUE_APP_BASE_AI_API='https://ylaiapi.raycos.com.cn'
VUE_APP_BASE_API = 'http://58.34.94.147:8084'
#客户:58.246.234.210:8084
#域名 docapi.shqlsy.com
#访问ip 192.168.100.6:8083
#49服务器:120.46.190.49:8084